Bug 147450 - FC3 system freezes for no apparent reason.
FC3 system freezes for no apparent reason.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-07 19:55 EST by Valeriy Ovechkin
Modified: 2015-01-04 17:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:39:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valeriy Ovechkin 2005-02-07 19:55:09 EST
Description of problem:
I upgraded my machine, which has been running Red Hat 9.0 for two
years without any problems, to Fedora Core 3. In the past month, the
machine froze up three times. When that happened, the power was on,
but the display was dark, keyboard did not respond to Ctrl-Alt-Del or
anything else, and the machine didn't respond to ping. The
/var/log/messages did not have any error messages around the freeze up
time. I am frastrated and don't know what to do next, because I
haven't noticed any pattern. The machine is running samba, cups,
postfix, and some backup scripts via cron. Last time it froze up in
the middle of the night when nothing was happening.

Version-Release number of selected component (if applicable):
kernel 2.6.10 1.760_FC3

How reproducible:
Happens every two weeks or so.

Steps to Reproduce:
1. leave my machine running.
  
Actual results:
Machine freezes, and has to be manually rebooted.

Expected results:
Machine is running forever.

Additional info:
As requested.
Comment 1 jim 2005-05-05 17:51:13 EDT
after upgrade to 2.6.11-1.14_FC3
kernel  System freeze for no reason at all 
Never had problem til this kernel version 

httpd , ssh are about it running 24/7 
screen freezes mouse un responsive, no keyboard functionally 

Only a hard reboot solves the problem.  Nothing show is /var/log/messages

   
Comment 2 Dave Jones 2005-07-15 15:58:56 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 20:39:33 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.